
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17510

[BCR1093][MIB FE][3rd Party Add Favourite] Wrong dialog message for OTP Resend

05 September 2023 06:07 PM - Feerman Yusoff

Status: Closed Start date: 05 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Click on 3rd Party Transfer within BIBD from Transfer Services

2. Click Add Favourite

3. Enter Username and account number

4. Click on 'Confirm' button

5. Click 'Resend OTP'

History

#1 - 05 September 2023 06:20 PM - Natanael Geraldo

- Status changed from New to Resolved

- Assignee changed from Natanael Geraldo to Feerman Yusoff

build package: https://i.diawi.com/fsJMT5

#2 - 12 September 2023 10:07 AM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

- % Done changed from 0 to 100

Tested Good

Files
